<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>DZDemoApplication iOS.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>DZDemoApplicationAkamai (iOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>18</integer>
		</dict>
		<key>DZDemoApplicationAkamai (tvOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>19</integer>
		</dict>
		<key>DZDemoApplicationBitmovin (iOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>20</integer>
		</dict>
		<key>DZDemoApplicationBitmovin (tvOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>21</integer>
		</dict>
		<key>DZDemoApplicationIMA copy.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>DZDemoApplicationIMA iOS.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>DZDemoApplicationNative (iOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>16</integer>
		</dict>
		<key>DZDemoApplicationNative (tvOS).xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>17</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>D97337F92A5AC4180021BE5F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D97338402A5AC7070021BE5F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D97338632A5AC95B0021BE5F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D97338822A5ACABD0021BE5F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D97338A92A5ACB3F0021BE5F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D988B277293644EA006B7D16</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D98E603828E88E9900597F30</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9C80B1027CED65D008ECC56</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9D8AC5F2752405B0032939D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9D8AC722752405E0032939D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9D8AC7C2752405E0032939D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9DEC44C29E052F3000BDAF3</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D9E9BF4F28C2ABEB005ACAED</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
